#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 wai-logger
version:              2.4.0
visibility:           public
id:                   wai-logger-2.4.0-1b0Fg4wBK9iK5cRX9CENKc
key:                  wai-logger-2.4.0-1b0Fg4wBK9iK5cRX9CENKc
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  6ed0285e0259b3e5e3c0e13b6219b242
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.8.2/site-local/wai-logger-2.4.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/wai-logger-2.4.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/wai-logger-2.4.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/wai-logger-2.4.0
hs-libraries:         HSwai-logger-2.4.0-1b0Fg4wBK9iK5cRX9CENKc
depends:
    base-4.19.1.0-inplace byteorder-1.0.4-8LYtDTIPDHb4IJuzVmHXtf
    bytestring-0.12.1.0-inplace
    fast-logger-3.2.2-8lhoZSAZjlJ4XH0QUJ4XYe
    http-types-0.12.4-2SFJ3KLUooQ7yK2zJjjEEI
    network-3.1.5.0-B01CCCWWHQOAL2QMfHujv6
    wai-3.2.4-BxVYyWVeFJKJAdkPOp5Fdq

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/wai-logger-2.4.0/html/wai-logger.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/wai-logger-2.4.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

